Bug 142743 - seagate dat in adaptec 2010s not detected
seagate dat in adaptec 2010s not detected
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-13 13:20 EST by Remi COLLET
Modified: 2015-01-04 17:13 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-02 21:20:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Remi COLLET 2004-12-13 13:20:24 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20041020

Description of problem:
We running Fedora Core 3 on a server with full updates (to 12/12/2004)

Hardware :
- Adaptec 2010S (Ultra 320 SCSI controller with RAID 5)
- 3 x 36 Gb SCSI disks in a 72 Gb RAID 5 array
- SEAGATE DAT 9SP40-000

The raid array is used using the i2o driver (/dev/i2o/hda).

We don't find the tape ? (no /dev/st0)

In the /etc/sysconfig/hwconf 
-----------------------------
class: HD
bus: MISC
detached: 0
device: i2o/hda
driver: ignore
desc: "I2O block device"
-
class: RAID
bus: PCI
detached: 0
driver: unknown
desc: "Adaptec (formerly DPT) SmartRAID V Controller"
vendorId: 1044
deviceId: a511
subVendorId: 1044
subDeviceId: c035
pciType: 1
pcidom:    0
pcibus:  1
pcidev:  8
pcifn:  0
-----------------------------



Version-Release number of selected component (if applicable):
kernel-smp-2.6.9-1.681_FC3

How reproducible:
Always

Steps to Reproduce:
1. connect a seagate to a adaptec 2010S card
2.
3.
    

Actual Results:  no /dev/st0

Expected Results:  a valid /dev/st0

Additional info:

Need this to backup data.
Comment 1 Dave Jones 2005-07-15 15:15:22 EDT
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.
Comment 2 Dave Jones 2005-10-02 21:20:10 EDT
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.